clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< MemberTypeInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, MemberTypeInfo &I)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< MemberTypeInfo >

Definition at line 172 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< MemberTypeInfo >::mapping | ( | IO & | IO,
|  | MemberTypeInfo & | I
| ) |  |
| inline static

Definition at line 173 of file YAMLGenerator.cpp.

References clang::doc::MemberTypeInfo::Access, and llvm::yaml::FieldTypeInfoMapping().

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp